CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
CommandMessenger.IsEscaped Class Reference

Class for bookkeeping which characters in the stream are escaped. More...

List of all members.

## Public Member Functions
bool | EscapedChar (char currChar)
| Returns if the character is escaped. Note create new instance for every independent string.

## Detailed Description

Class for bookkeeping which characters in the stream are escaped.

## Member Function Documentation

bool CommandMessenger.IsEscaped.EscapedChar | ( | char | currChar | ) |

Returns if the character is escaped. Note create new instance for every independent string.

Parameters:

  currChar | The currebt character.

Returns:
  true if the character is escaped, false if not.

The documentation for this class was generated from the following file:

- D:/My Documents/Github/Arduino-Code-and-Libraries/Libraries/CmdMessenger/CSharp/CommandMessenger/Escaped.cs